.main-hero{
    max-width: 100%;
    min-height: 80vh;
    
    display: grid;
    place-items: center;

    padding: 6rem 0 0 0;

    box-sizing: border-box;
}

.container-hero, .btn-hero{
    background-color: var(--backgroundRose);
    display: flex;

    padding: 4rem 12rem;
}
.container-hero{
    padding-bottom: 0;
}

.title-hero{
    width: 50%;

    margin: 5% 0 0 0;
}

.blue-title{
    color: var(--bleufonce);

    width: 100%;
    padding: 0;
    margin: 0;
    line-height: 1.5;
}
.pink-title{
    color: var(--magenta);

    width: 100%;
    padding: 0;
    margin: 0;
    line-height: 1.5;
}

.txt-hero{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 1.25rem;
    line-height: 1.5;

    color: var(--bleutransparent);

    width: 90%;
    padding: 5% 0;
    margin: 0;
}

.logo-nfg{
    width: 50%;

    display: flex;
    justify-content: center;
    align-items: center;
}
.logo-nfg img{
    width: 70%;
    height: auto;
    display: block;

    animation: logoScale 1.5s ease-out forwards;
}
@keyframes logoScale {

    0%{
        transform: scale(1.8);
        opacity: 0;
    }

    100%{
        transform: scale(1);
        opacity: 1;
    }
}


div.wp-block-buttons{
    max-width: 90%;
    margin: 0 5% 0 0;
}

.btn-bilan > a, .btn-ikigai > a{
    background-color: var(--magenta);
    color: var(--backgroundRose);

    font-family: "Montserrat", sans-serif;
    font-weight: 400;

    border-radius: 9999px;
    box-shadow: none;
    text-decoration: none;
    padding: 1.25rem 1.75rem;
    font-size: 1.125em;
}
.btn-accompagnement > a{
    background-color: var(--bleufonce);
    color: var(--backgroundRose);

    font-family: "Montserrat", sans-serif;
    font-weight: 400;

    border-radius: 9999px;
    box-shadow: none;
    text-decoration: none;
    padding: 1.25rem 1.75rem;
    font-size: 1.125em;
}

/*APPROCHE*/
.container-approche{
    display: flex;

    padding: 4rem 12rem;
}

.img-boule{
    max-width: 100%;
    width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;

    opacity: 0;
    transition: all 1.2s ease-out;
    transform: translateX(-120px);
}

.img-boule img{
    width: 80%;
    height: auto;
}

.txt-principal{
    max-width: 100%;
    width: 100%;
}

.sub-title{
    color: var(--magenta);
}
.sub-title > em{
    color: var(--bleufonce);
}
.txt-principal{
    color: var(--bleufonce);

    margin: 1% 0;
}

.subsub-title{
    color: var(--bleufonce);
}

.bienveillance, .expertise, .unicite{
    display: flex !important;

    margin: 3% 0 !important;
}
.img-bienveillance{
    max-width: 100%;
    width: 5%;

    margin: 0;
}
.container-txt-approche{
    margin: 0 3%;

    display: flex;
    flex-direction: column;
    justify-content: center;
}
.text-xs{
    color: var(--bleutransparent);
    font-size: 1rem;
}

.txt-approche {
    opacity: 0;
    transition: all 1.2s ease-out;
    transform: translateX(120px);
}

.section-visible .img-boule,
.section-visible .txt-approche {
    opacity: 1;
    transform: translateX(0);
}

/*Mon parcours*/
.container-parcours{
    background-color: var(--backgroundRose);
    display: flex;

    padding: 4rem 15rem;
}

.container-txt-parcours{
    max-width: 100%;
    width: 50%;

    opacity: 0;
    transition: all 1.2s ease-out;
    transform: translateX(-120px);
}

.portrait-s{
    max-width: 100%;
    width: 50%;

    display: flex;
    justify-content: center;
    align-items: center;

    opacity: 0;
    transition: all 1.2s ease-out;
    transform: translateX(120px);
}
.portrait-s img{
    max-width: 100%;
    width: 70%;
}

.section-visible .portrait-s,
.section-visible .container-txt-parcours {
    opacity: 1;
    transform: translateX(0);
}

/*Avis*/
.container-avis{
    background-color: #ffffff;
    display: flex;

    padding: 4rem 15rem;    
}

/*Contact*/
.container-contact{
    background-color: var(--backgroundRose);
    display: flex;

    padding: 4rem 15rem;    
}
#wpcf7-f163-p38-o1{
    max-width: 100%;
    width: 50%;
    height: 50%;
}
.container-text-contact{
    max-width: 100%;
    width: 50%;
    height: 50vh;

    display: flex;
    align-items: center;
    justify-content: center;
}

.rs-fb, .rs-insta, .rs-in{
    font-size: 5rem !important;
}

.txt-sm{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.5;

    color: var(--bleutransparent);

    width: 90%;
    padding: 0;
    margin: 0;   
}

.container-rs{
    display: flex;
    list-style: none;
}
li.wp-social-link > a > svg{
    width: 48px;
    height: 48px;
    
    margin: 0 15%;

    color: var(--magenta);
}
li.wp-social-link > a > svg > path{
    color: var(--magenta);   
}

#wpcf7-f42-p21-o1{
    max-width: 100%;
	width: 50%;
}
.wpcf7-form{
    max-width: 100%;
	width: 100%;

    margin: 2% auto;
    padding: 1.75rem;

    border: 2px solid var(--magenta);
    border-radius: 18px;
    background: #ffffff;

    font-family: "Montserrat", sans-serif;
    color: var(--bleufonce);
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: var(--magenta);
}

.wpcf7-form > p > label{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 1rem;

    display: block;
    margin-bottom: 8px;

    color: var(--bleutransparent);
}
.wpcf7-form > p > label > span > input,
textarea.wpcf7-form-control{
    width: 100%;
    padding: 14px;
    margin-bottom: 28px;

    border: 1px solid var(--bleutransparent);
    border-radius: 6px;
    background: white;

    font-size: 15px;
    box-sizing: border-box;
    outline: none;
}
.wpcf7-submit {
    width: 100%;
    padding: 16px;

    border: none;
    border-radius: 40px;

    background: var(--magenta);
    color: var(--backgroundRose);
    font-weight: 700;

    font-size: 18px;
    cursor: pointer;
    transition: 0.3s ease;
}
.wpcf7-submit:hover {
    background: var(--magenta);
}